uuid: d2637080-7971-4471-abf0-bc6939e755d9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.embedded
    - field.field.node.page.body
    - field.field.node.page.field_body_paragraph
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_storyline
    - field.field.node.page.field_summary
    - node.type.page
  module:
    - ds
    - entity_reference_revisions
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - node_title
        - field_body_paragraph
        - field_storyline
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h3
          class: ''
          exclude_node_title: '1'
_core:
  default_config_hash: 9nmRao0UFQtmO6lONrWp9ITjFaO41GzV-xJczx0qjKg
id: node.page.embedded
targetEntityType: node
bundle: page
mode: embedded
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: ds_content
  field_storyline:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: ds_content
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
